### Method

# Gtk FilterListModel get_watch_items

since: 4.20

#### Declaration [src]

    gboolean
    gtk_filter_list_model_get_watch_items (
      GtkFilterListModel* self
    )

#### Description [src]

Returns whether watching items is enabled.

See `gtk_filter_list_model_set_watch_items()`.

Available since: 4.20

Gets property | `Gtk.FilterListModel:watch-items`

#### Return value

Type: `gboolean`

`TRUE` if watching items is enabled.